<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="start_button">Pornește Meta Plugin</string>
    <string name="log_headline">Jurnal:</string>
    <string name="log_placeholder">Încă nimic…</string>
    <string name="choose_plugins">Selectarea pluginurilor:</string>
    <string name="creating_core_sdk">Se creează Core SDK…</string>
    <string name="starting">Se pornește Meta Plugin…</string>
    <string name="core_sdk_creation_successful">Core SDK creat cu succes</string>
    <string name="validate_action_id">Validați numărul operațiunii…</string>
    <string name="action_id_not_valid">Eroare: Numărul operațiunii („Action-ID”) nu a fost setat la o secvență de 9 cifre în fișierul „MainActivity.kt”.</string>
    <string name="choose_theming">Alege tema</string>
</resources>